clang-tools 6.0.0

Namespaces | Functions
FixItHintUtils.cpp File Reference
`#include "FixItHintUtils.h"`
`#include "LexerUtils.h"`
`#include "clang/AST/ASTContext.h"`
Include dependency graph for FixItHintUtils.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils
| clang::tidy::utils::fixit

## Functions
FixItHint | clang::tidy::utils::fixit::changeVarDeclToReference (const VarDecl &Var, ASTContext &Context)
| Creates fix to make `VarDecl` a reference by adding `&`. More...
FixItHint | clang::tidy::utils::fixit::changeVarDeclToConst (const VarDecl &Var)
| Creates fix to make `VarDecl` const qualified. More...